/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
/*
* Colors
*
* Lichtgroen: 	#D7E8A1
* Groen:		#B5D13C
* Groen 2:		#829430
* Donkergroen:	#506c15
* Black:		#4a4a49
*
*/
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa.fa-asterisk.small_icon_list.square {
    background-color: #b5d13c;
    border: 0 none !important;
    font-weight: 100 !important;
    margin: 0 15px 0 0 !important;
}
.q_icon_list {
    margin-top: 20px !important;
}
.small_icon_list {
    font-weight: 500 !important;
}/*
.footer_top .sub-menu {
    display: none;
}*/
#text-3 img {
    max-width: 80% !important;
    opacity: 0.5 !important;
}
.address::before {
    content: '\f041';
}
.addresstwo::before {
    content: '\f041';
    visibility: hidden;
}
.phonenr::before {
    content: '\f095';
}
.email::before {
    content: '\f0e6';
}
.address::before,
.addresstwo::before,
.phonenr::before,
.email::before {
    color: #b5d13c;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 5px;
    width: 20px;
}
.addresstwo,
.phonenr,
.email {
	margin-bottom: 15px;
}
.container_inner.default_template_holder {
    padding-bottom: 70px;
}
strong {
    font-weight: 700 !important;
}
.title.position_left.has_background.standard_title {
    background-position: center center !important;
    background-size: cover !important;
}
.textwidget a {
    color: inherit !important;
    font-weight: inherit !important;
}
.popup_menu:hover .line, .popup_menu:hover .line::after, .popup_menu:hover .line::before, .blog_holder article .post_text a.more-link span,
 .blog_holder article .post_social .post_comments i, .blog_holder article .post_social .blog_like i, .blog_holder article .post_social .social_share_holder > a > i,
 .blog_holder article.format-link .post_text .post_text_inner:hover,
 .blog_holder article.format-quote .post_text .post_text_inner:hover,
 .blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
 .blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
 .blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
 .blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark,
 .blog_holder article .post_image a .post_overlay, .latest_post_holder .boxes_image a .latest_post_overlay,
 .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-time-rail .mejs-time-handle,
 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader,
 .portfolio_slides .portfolio_shader, .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active, .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
 .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
 .q_dropcap.circle, .q_dropcap.square, .gallery_holder ul li .gallery_hover i, .highlight, .testimonials_holder.light .flex-direction-nav a:hover, .q_tabs .tabs-nav li.active a,
 .q_tabs .tabs-nav li a:hover, .q_message, .price_table_inner ul li.table_title, .price_table_inner .price_button, .q_icon_with_title.circle .icon_holder .icon_holder_inner, .q_icon_with_title.square .icon_holder .icon_holder_inner,
 .box_holder_icon_inner.circle .icon_holder_inner,
 .box_holder_icon_inner.square .icon_holder_inner, .q_icon_with_title.circle .q_font_elegant_holder.circle, .q_icon_with_title.square .q_font_elegant_holder.square,
 .box_holder_icon_inner .q_font_elegant_holder.circle, .box_holder_icon_inner .q_font_elegant_holder.square, .box_holder_icon_inner.circle .icon_holder_inner, .q_social_icon_holder .fa-stack,
 .footer_top .q_social_icon_holder:hover .fa-stack, .q_list.circle ul > li::before, .q_list.number.circle_number ul > li::before, .q_pie_graf_legend ul li .color_holder, .q_line_graf_legend ul li .color_holder,
 .q_team .q_team_social_holder, .animated_icon_inner span.animated_icon_back .animated_icon, .service_table_inner li.service_table_title_holder, .q_progress_bar .progress_content,
 .q_progress_bars_vertical .progress_content_outer .progress_content, .load_more a, #submit_comment,
 #wp-calendar td#today, aside.sidebar .widget h4, .qode_image_gallery_no_space.light .controls a.prev-slide:hover,
 .qode_image_gallery_no_space.light .controls a.next-slide:hover, div.wpcf7-response-output.wpcf7-mail-sent-ok, .gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
    background: #b5d13c; /* Old browsers */
    background: -moz-linear-gradient(left,  #b5d13c 36%, #ffffff 94%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #b5d13c 36%,#ffffff 94%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #b5d13c 36%,#ffffff 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5d13c', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.textwidget .contactlist .fa {
    color: #b5d13c !important;
    display: inline-block;
    margin-right: 10px;
    font-size: 20px;
}
.textwidget .contactlist {
    margin-bottom: 5px;
    display: inline-block;
}
.textwidget strong {
    font-weight: 600 !important;
}
.q_team .q_team_image img {
    max-width: 250px !important;
    vertical-align: middle;
    width: 100%;
}
.q_team_social_holder {
    display: none !important;
}
h6 {
    font-family: inherit !important;
    font-style: normal !important;
}
.q_team_description > ul {
    list-style: outside none none !important;
}
.q_team_description li::before {
    content: "";
    margin-left: 5px;
    margin-right: 10px;
    font-family: FontAwesome;
    color: #fff;
    background-color: #b5d13c;
    padding: 5px;
    margin-bottom: 5px;
}
.q_team_description li {
    margin-bottom: 10px;
    font-size: 15px !important;
}
.textwidget .contactlist strong {
    font-size: 14px !important;
}
.q_icon_list p.small_icon_list {
    font-size: 15px !important;
}
.q_icon_with_title.tiny.square .icon_text_holder, .q_icon_with_title.tiny.boxed .icon_text_holder, .q_icon_with_title.tiny.circle .icon_text_holder, .q_icon_with_title.tiny.icon_image .icon_text_holder {
    padding: 0 0 0 55px !important;
}
.q_icon_with_title .icon_text_holder .icon_title,
.q_icon_with_title .icon_text_holder p {
    display: none !important;
}
.q_icon_with_title .icon_with_title_link {
    display: inline-block;
    margin: 7px 0 0 !important;
}
.icon_with_title_link {
    font-weight: 600 !important;
}
.responsiveimage {
    width: 50%;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    background-color: #f7f7f7 !important;
}
.wpcf7-form.cf7_custom_style_1 label {
    font-size: 15px !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
}
.wpcf7-form-control {
    font-size: inherit !important;
}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    font-size: 30px;
    font-weight: 500 !important;
    letter-spacing: 1px !important;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #B5D13C !important;
}
.tribe-events-category-.post-305.tribe_events.type-tribe_events.status-publish.hentry.tribe-events-last {
    background-color: #D7E8A1;
    margin: 0 !important;
}
.tribe-events-month-event-title,
.tribe-events-month-event-title:hover {
    font-family: inherit !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    color: #4a4a49 !important;
}
.tribe-events-calendar thead th {
    background-color: #4a4a49 !important;
    border-left: 1px solid #4a4a49 !important;
    border-right: 1px solid #4a4a49 !important;
}
.archive .content {
    margin-top: 0 !important;
}
.tribe-events-tooltip {
    padding: 30px 5px !important;
}
#tribe-events-content .tribe-events-tooltip h4 {
    background-color: transparent;
    color: #4a4a49 !important;
}
abbr {
    color: #4a4a49 !important;
    display: inline-block !important;
    font-size: 15px !important;
    font-weight: 500;
    margin-top: 10px !important;
}
.archive h1 {
    visibility: hidden;
}

p, h2, h3 {
    margin-bottom: 20px;
}

@media screen and (max-width: 800px) {
 .main_menu > ul > li > a {
        padding: 0 10px !important;
    }
}

table td {
	text-align: left;
}

.footer_top iframe {
	height: 90px !important;
}
